&Failed to import file:=Не удалось открыть файл:
&Files:=Файлы
&New Folder...=Новая папка...
&Options...=Опции...
&Remove=Удалить
&Save to:=Сохранить в:
Cancel=Отмена
Failed Files=Не хватает файлов
Failed to open database!=Не удалось открыть базу данных!
In Folder=В папку
Name=Имя
New &Root Folder...=Новая корневая папка...
OK=
Save to=Сохранить в 
Send to {p}=Послать в {p}
Type=Тип
WizKMSendTo